<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="108"
    android:viewportHeight="108">
    <path
        android:fillColor="#FFFFFF"
        android:pathData="M54,35 L54,73 M35,54 L73,54"
        android:strokeWidth="6"
        android:strokeColor="#FFFFFF"/>
    <path
        android:fillColor="#FFFFFF"
        android:pathData="M54,42 A12,12 0 1,1 54,66 A12,12 0 1,1 54,42"
        android:strokeWidth="3"
        android:strokeColor="#FFFFFF"/>
</vector>